CAS(1)

NAME
cas - c aMule statistics

SYNOPSIS
CAS(1)

cas

DESCRIPTION

    ___ _ _ ___ c aMule statistics
  /'___) /'_` )/',__) by Pedro de Oliveira
 ( (___ ( (_| |\__, \ <falso@rdk.homeip.net>
 `\____)`\__,_)(____/ Version 0.5

cas is a program for displaying the contents of your aMule online signature file to console (in a human readable form).

  OPTIONS:

-o, --picture, -P
    Writes the online signature picture. You can optionally append =<PATH> to this option, to specify where the picture should be written

-p, --html, -H
    HTML page with stats and picture. You can optionally append =<PATH> to this option, to specify where the page should be written

-c, --config-dir
    Specifies a config-dir different from home

-h, --help
    Prints a short usage description.

Without any options, prints online signature data to stdout.

FILES
~/.aMule/casrc
stat.png
tmp.html

AUTHOR
cas was written by Pedro de Oliveira <falso@rdk.homeip.net>

REPORTING BUGS
Please report bugs either on our forum (http://forum.amule.org/), or in our bugtracker (http://bugs.amule.org/). Please do not report bugs in e-mail, neither to our mailing list nor directly to any team member.

COPYRIGHT
aMule and all of its related utilities are distributed under the GNU General Public License.

SEE ALSO
amule(1), wxcas(1)